body {
	font-size:16px;
	color: #111; 
	font-family: 'Roboto', sans-serif; 
}


h1 {
	padding:5vh 0;
	text-align:center;
	margin-bottom:20px;
	text-transform:uppercase;
	font-size:24px;
	background-size:cover;
	background-position:center center;
	font-weight:bold;
}


#mainnav {
text-transform:uppercase;
font-size:.75rem;
font-weight:bold;
}

/* video header  */
header {
  position: relative;
  background-color: black;
  width: 100%;
  overflow: hidden;
	background: url('/uploads/vids/vidbg.jpg') black no-repeat center center;
	background-size:cover;
}



header .container {
  position: relative;
  z-index: 2;
	
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.2;
  z-index: 1;
}


.btn {
border-radius:0 !important;
}

.bg-pink {
background-color:#c6436d;
}
.bg-green {
background-color:#3c999b;
}

.download-hover {
	display:none;
	 position:relative;
	 margin: -60px 0 19px 0;
    text-align: right;    
    padding: 5px;
		background-color: rgba(255,255,255,0.6);
}

.download-block:hover  .download-hover {
    display:block;

}



.lightsection {
	background-color:#65c8c6;
	color:#fff;
}
.darksection {
	background-color:#27566b;
	color:#fff;
}


.break-out{
  width: 90vw;
  position: relative;
  left: calc(-1 * (90vw - 100%) / 2);
}


/*

.slab a:link,.slab a:visited {
	display:block;
	padding:50px 0;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	font-size:3em;
	color:#fff;
	text-align:center;
	text-shadow:2px 2px 4px rgba(0,0,0,0.5);
}
.slab a:hover {
	opacity:0.8;
}

.btn-custom { 
  color: #FFFFFF; 
  background-color: #5CB0AF; 
  border-color: #5CB0AF; 
} 
 
.btn-custom:hover, 
.btn-custom:focus, 
.btn-custom:active, 
.btn-custom.active, 
.open .dropdown-toggle.btn-custom { 
  color: #FFFFFF; 
  background-color: #5CA5A4; 
  border-color: #5CB0AF; 
} 
 
.btn-custom:active, 
.btn-custom.active, 
.open .dropdown-toggle.btn-custom { 
  background-image: none; 
} 
 
.btn-custom.disabled, 
.btn-custom[disabled], 
fieldset[disabled] .btn-custom, 
.btn-custom.disabled:hover, 
.btn-custom[disabled]:hover, 
fieldset[disabled] .btn-custom:hover, 
.btn-custom.disabled:focus, 
.btn-custom[disabled]:focus, 
fieldset[disabled] .btn-custom:focus, 
.btn-custom.disabled:active, 
.btn-custom[disabled]:active, 
fieldset[disabled] .btn-custom:active, 
.btn-custom.disabled.active, 
.btn-custom[disabled].active, 
fieldset[disabled] .btn-custom.active { 
  background-color: #5CB0AF; 
  border-color: #5CB0AF; 
} 
 
.btn-custom .badge { 
  color: #5CB0AF; 
  background-color: #FFFFFF; 
}
a.btn-custom:link, a.btn-custom:visited {
	color:#fff;
}


#footer {
background-color:#F5F5F5;
padding:24px 0;
}
#footer2 {
background-color:#F5F5F5;
}


.slideimage {
	display:block;
	height:300px;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}



 .loader{
   background-image: url('/images/loading2.gif');
   background-repeat:no-repeat;
	 background-position: center;
	 height:100px;
 }
 
 .himage:hover {
 	opacity:0.9;
 }
 
 .progress {
    margin-bottom: 8px;
 }
 
 .panel-title {
    color: #1b6393;
		font-size:18px;
}
 
.dark {
	background-color:#111111;
	color:#eee !important;
} 
.dark h2 {
	color:#5CB0AF !important;
	font-size:24px !important;
}  


.studytile {
	height: 200px;
	background-color:#cccccc;
	background-size:cover;
	background-position:center,center;
	padding:8px;
	margin-bottom:8px;
}
.studytext {
height: 182px;
background-color: rgba(255,255,255,0.8);
padding: 8px;
text-align:center;
}

.csthumb  {
	height:80px;
	background-size:cover;
	background-position:center,center;
}

.csthumb a {
	display:block;
	height:80px;
}

.carousel-caption {
	font-size:1.1em;
	text-shadow: 2px 4px 6px rgba(0,0,0,0.9);
	background-color:rgba(0,0,0,0.5);
}
.breadcrumb {
margin-top:16px;
}
*/


/* Small devices (tablets, under 576px) -- xs -- */

.navbar-brand > img { max-width:250px; }
header .display-3 { font-size: 2.5rem; }

/* Small devices (tablets, 768px and up)  -- sm-- */
@media (min-width: 576px) { 

}

/* Small devices (tablets, 768px and up)  -- md-- */
@media (min-width: 768px) { 
	
		header .display-3 { font-size: 3.5rem; }

}
/* Medium devices (desktops, 992px and up) -- lg -- */
@media (min-width: 992px) { 
	.navbar-brand > img { max-width:300px; }
	header .display-3 { font-size: 4.5rem; }

 }

/* Large devices (large desktops, 1200px and up) -- xl -- */
@media (min-width: 1200px) { 
.navbar-brand > img { max-width:350px; }

 } 
/* Extra Large devices (large desktops, 1600px and up) */
@media (min-width: 1600px) { 

 } 
 
 